/*------------------------------------*\
    LOCAL SCREENS
\*------------------------------------*/


/*------------------------------------*\
    END LOCAL SCREENS
\*------------------------------------*/


/*------------------------------------*\
    BUYSTRIPS
\*------------------------------------*/


/*------------------------------------*\
    END BUYSTRIPS
\*------------------------------------*/


/*------------------------------------*\
    GLOBAL FOOTER STYLES
\*------------------------------------*/


/*------------------------------------*\
    END GLOBAL FOOTER STYLES
\*------------------------------------*/

.select-trigger {
    height: 730px;
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) {
    .section-models {
        height: 730px;
    }
    .section-models .section-content {
        height: 675px;
    }
    .select-trigger {
        height: 655px;
    }
    .select-trigger ul li br {
        display: none;
    }
}


/*------------------------------------*\
    LOCAL FIXES
\*------------------------------------*/

html {
    font-size: 100%;
}

pre,
code,
address,
caption,
th,
figcaption {
    font-size: 1em;
}

caption,
th {
    text-align: right;
}

button {
    font: inherit;
}

html {
    font-size: 112.5%;
}

body {
    font-family: "Myriad Set Pro", "Gulf", "Helvetica", "Arial", sans-serif;
    font-size: 18px;
    line-height: 1.45;
    direction: rtl;
    -moz-osx-font-smoothing: grayscale;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
    letter-spacing: 0;
}

@media only screen and (max-width: 1068px) {
    body {
        font-size: 18px;
        line-height: 1.45;
    }
}

@media only screen and (max-width: 735px) {
    body {
        font-size: 18px;
        line-height: 1.45;
    }
}

h1 {
    font-size: 64px;
    line-height: 1.0625;
}

html.oldie h1 {
    font-family: "Myriad Set Pro 200", "Myriad Set Pro", "Gulf", "Helvetica", "Arial", sans-serif;
}

@media only screen and (max-width: 1068px) {
    h1 {
        font-size: 52px;
        line-height: 1.0769;
    }
}

@media only screen and (max-width: 735px) {
    h1 {
        font-size: 36px;
        line-height: 1.1111;
    }
}

h2 {
    font-size: 52px;
    line-height: 1.0865;
}

html.oldie h2 {
    font-family: "Myriad Set Pro 200", "Myriad Set Pro", "Gulf", "Helvetica", "Arial", sans-serif;
}

@media only screen and (max-width: 1068px) {
    h2 {
        font-size: 42px;
        line-height: 1.1429;
    }
}

@media only screen and (max-width: 735px) {
    h2 {
        font-size: 32px;
        line-height: 1.125;
    }
}

h3 {
    font-size: 42px;
    line-height: 1.1429;
}

html.oldie h3 {
    font-family: "Myriad Set Pro 200", "Myriad Set Pro", "Gulf", "Helvetica", "Arial", sans-serif;
}

@media only screen and (max-width: 1068px) {
    h3 {
        font-size: 32px;
        line-height: 1.125;
    }
}

@media only screen and (max-width: 735px) {
    h3 {
        font-size: 28px;
        line-height: 1.1429;
    }
}

h4 {
    font-size: 32px;
    line-height: 1.125;
}

html.oldie h4 {
    font-family: "Myriad Set Pro 200", "Myriad Set Pro", "Gulf", "Helvetica", "Arial", sans-serif;
}

@media only screen and (max-width: 1068px) {
    h4 {
        font-size: 28px;
        line-height: 1.1429;
    }
}

@media only screen and (max-width: 735px) {
    h4 {
        font-size: 24px;
        line-height: 1.1667;
    }
}

h5 {
    font-size: 16px;
    line-height: 1.5;
}

html.oldie h5 {
    font-family: "Myriad Set Pro 600", "Myriad Set Pro", "Gulf", "Helvetica", "Arial", sans-serif;
}

@media only screen and (max-width: 1068px) {
    h5 {
        font-size: 16px;
        line-height: 1.5;
    }
}

@media only screen and (max-width: 735px) {
    h5 {
        font-size: 16px;
        line-height: 1.5;
    }
}

h6 {
    font-size: 14px;
    line-height: 1.2857;
}

html.oldie h6 {
    font-family: "Myriad Set Pro 600", "Myriad Set Pro", "Gulf", "Helvetica", "Arial", sans-serif;
}

@media only screen and (max-width: 1068px) {
    h6 {
        font-size: 14px;
        line-height: 1.2857;
    }
}

@media only screen and (max-width: 735px) {
    h6 {
        font-size: 14px;
        line-height: 1.2857;
    }
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 0 0.45em 0;
}

p {
    margin: 0 0 1em 0;
}

li li {
    font-size: 1em;
}

ul,
ol {
    margin: 1em 1.1111em 1em 0;
}

sup {
    font-size: .6em;
}

h1 sup,
h2 sup,
h3 sup {
    font-size: .4em;
}

html.oldie h4 sup,
html.oldie h5 sup,
html.oldie h6 sup {
    font-size: .8em;
    line-height: 1;
}

sub {
    line-height: 1;
}

.imagereplace {
    text-indent: -100px;
}

.column {
    float: right;
}

.large-offset-0 {
    margin-right: 0;
    margin-left: 0;
}

.large-push-0 {
    right: auto;
    left: auto;
}

.large-pull-0 {
    left: auto;
    right: auto;
}

.large-offset-1 {
    margin-right: 8.3333%;
    margin-left: 0;
}

html.oldie .large-offset-1 {
    margin-right: 8.325%;
    margin-left: 0;
}

.large-push-1 {
    right: 8.3333%;
    left: auto;
}

.large-pull-1 {
    left: 8.3333%;
    right: auto;
}

.large-offset-2 {
    margin-right: 16.6667%;
    margin-left: 0;
}

html.oldie .large-offset-2 {
    margin-right: 16.65%;
    margin-left: 0;
}

.large-push-2 {
    right: 16.6667%;
    left: auto;
}

.large-pull-2 {
    left: 16.6667%;
    right: auto;
}

.large-offset-3 {
    margin-right: 25%;
    margin-left: 0;
}

html.oldie .large-offset-3 {
    margin-right: 24.975%;
    margin-left: 0;
}

.large-push-3 {
    right: 25%;
    left: auto;
}

.large-pull-3 {
    left: 25%;
    right: auto;
}

.large-offset-4 {
    margin-right: 33.3333%;
    margin-left: 0;
}

html.oldie .large-offset-4 {
    margin-right: 33.3%;
    margin-left: 0;
}

.large-push-4 {
    right: 33.3333%;
    left: auto;
}

.large-pull-4 {
    left: 33.3333%;
    right: auto;
}

.large-offset-5 {
    margin-right: 41.6667%;
    margin-left: 0;
}

html.oldie .large-offset-5 {
    margin-right: 41.625%;
    margin-left: 0;
}

.large-push-5 {
    right: 41.6667%;
    left: auto;
}

.large-pull-5 {
    left: 41.6667%;
    right: auto;
}

.large-offset-6 {
    margin-right: 50%;
    margin-left: 0;
}

html.oldie .large-offset-6 {
    margin-right: 49.95%;
    margin-left: 0;
}

.large-push-6 {
    right: 50%;
    left: auto;
}

.large-pull-6 {
    left: 50%;
    right: auto;
}

.large-offset-7 {
    margin-right: 58.3333%;
    margin-left: 0;
}

html.oldie .large-offset-7 {
    margin-right: 58.275%;
    margin-left: 0;
}

.large-push-7 {
    right: 58.3333%;
    left: auto;
}

.large-pull-7 {
    left: 58.3333%;
    right: auto;
}

.large-offset-8 {
    margin-right: 66.6667%;
    margin-left: 0;
}

html.oldie .large-offset-8 {
    margin-right: 66.6%;
    margin-left: 0;
}

.large-push-8 {
    right: 66.6667%;
    left: auto;
}

.large-pull-8 {
    left: 66.6667%;
    right: auto;
}

.large-offset-9 {
    margin-right: 75%;
    margin-left: 0;
}

html.oldie .large-offset-9 {
    margin-right: 74.925%;
    margin-left: 0;
}

.large-push-9 {
    right: 75%;
    left: auto;
}

.large-pull-9 {
    left: 75%;
    right: auto;
}

.large-offset-10 {
    margin-right: 83.3333%;
    margin-left: 0;
}

html.oldie .large-offset-10 {
    margin-right: 83.25%;
    margin-left: 0;
}

.large-push-10 {
    right: 83.3333%;
    left: auto;
}

.large-pull-10 {
    left: 83.3333%;
    right: auto;
}

.large-offset-11 {
    margin-right: 91.6667%;
    margin-left: 0;
}

html.oldie .large-offset-11 {
    margin-right: 91.575%;
    margin-left: 0;
}

.large-push-11 {
    right: 91.6667%;
    left: auto;
}

.large-pull-11 {
    left: 91.6667%;
    right: auto;
}

.large-offset-12 {
    margin-right: 100%;
    margin-left: 0;
}

html.oldie .large-offset-12 {
    margin-right: 99.9%;
    margin-left: 0;
}

.large-push-12 {
    right: 100%;
    left: auto;
}

.large-pull-12 {
    left: 100%;
    right: auto;
}

.large-centered {
    margin-right: auto;
    margin-left: auto;
    float: none;
}

.large-uncentered {
    margin-right: 0;
    margin-left: 0;
}

.large-last {
    float: left;
}

.large-notlast {
    float: right;
}

@media only screen and (min-width: 1442px) {
    .xlarge-offset-0 {
        margin-right: 0;
        margin-left: 0;
    }
    .xlarge-push-0 {
        right: auto;
        left: auto;
    }
    .xlarge-pull-0 {
        left: auto;
        right: auto;
    }
    .xlarge-offset-1 {
        margin-right: 8.3333%;
        margin-left: 0;
    }
    .xlarge-push-1 {
        right: 8.3333%;
        left: auto;
    }
    .xlarge-pull-1 {
        left: 8.3333%;
        right: auto;
    }
    .xlarge-offset-2 {
        margin-right: 16.6667%;
        margin-left: 0;
    }
    .xlarge-push-2 {
        right: 16.6667%;
        left: auto;
    }
    .xlarge-pull-2 {
        left: 16.6667%;
        right: auto;
    }
    .xlarge-offset-3 {
        margin-right: 25%;
        margin-left: 0;
    }
    .xlarge-push-3 {
        right: 25%;
        left: auto;
    }
    .xlarge-pull-3 {
        left: 25%;
        right: auto;
    }
    .xlarge-offset-4 {
        margin-right: 33.3333%;
        margin-left: 0;
    }
    .xlarge-push-4 {
        right: 33.3333%;
        left: auto;
    }
    .xlarge-pull-4 {
        left: 33.3333%;
        right: auto;
    }
    .xlarge-offset-5 {
        margin-right: 41.6667%;
        margin-left: 0;
    }
    .xlarge-push-5 {
        right: 41.6667%;
        left: auto;
    }
    .xlarge-pull-5 {
        left: 41.6667%;
        right: auto;
    }
    .xlarge-offset-6 {
        margin-right: 50%;
        margin-left: 0;
    }
    .xlarge-push-6 {
        right: 50%;
        left: auto;
    }
    .xlarge-pull-6 {
        left: 50%;
        right: auto;
    }
    .xlarge-offset-7 {
        margin-right: 58.3333%;
        margin-left: 0;
    }
    .xlarge-push-7 {
        right: 58.3333%;
        left: auto;
    }
    .xlarge-pull-7 {
        left: 58.3333%;
        right: auto;
    }
    .xlarge-offset-8 {
        margin-right: 66.6667%;
        margin-left: 0;
    }
    .xlarge-push-8 {
        right: 66.6667%;
        left: auto;
    }
    .xlarge-pull-8 {
        left: 66.6667%;
        right: auto;
    }
    .xlarge-offset-9 {
        margin-right: 75%;
        margin-left: 0;
    }
    .xlarge-push-9 {
        right: 75%;
        left: auto;
    }
    .xlarge-pull-9 {
        left: 75%;
        right: auto;
    }
    .xlarge-offset-10 {
        margin-right: 83.3333%;
        margin-left: 0;
    }
    .xlarge-push-10 {
        right: 83.3333%;
        left: auto;
    }
    .xlarge-pull-10 {
        left: 83.3333%;
        right: auto;
    }
    .xlarge-offset-11 {
        margin-right: 91.6667%;
        margin-left: 0;
    }
    .xlarge-push-11 {
        right: 91.6667%;
        left: auto;
    }
    .xlarge-pull-11 {
        left: 91.6667%;
        right: auto;
    }
    .xlarge-offset-12 {
        margin-right: 100%;
        margin-left: 0;
    }
    .xlarge-push-12 {
        right: 100%;
        left: auto;
    }
    .xlarge-pull-12 {
        left: 100%;
        right: auto;
    }
    .xlarge-centered {
        margin-right: auto;
        margin-left: auto;
        float: none;
    }
    .xlarge-uncentered {
        margin-right: 0;
        margin-left: 0;
    }
    .xlarge-last {
        float: left;
    }
    .xlarge-notlast {
        float: right;
    }
}

@media only screen and (max-width: 1068px) {
    .medium-offset-0 {
        margin-right: 0;
        margin-left: 0;
    }
    .medium-push-0 {
        right: auto;
        left: auto;
    }
    .medium-pull-0 {
        left: auto;
        right: auto;
    }
    .medium-offset-1 {
        margin-right: 8.3333%;
        margin-left: 0;
    }
    .medium-push-1 {
        right: 8.3333%;
        left: auto;
    }
    .medium-pull-1 {
        left: 8.3333%;
        right: auto;
    }
    .medium-offset-2 {
        margin-right: 16.6667%;
        margin-left: 0;
    }
    .medium-push-2 {
        right: 16.6667%;
        left: auto;
    }
    .medium-pull-2 {
        left: 16.6667%;
        right: auto;
    }
    .medium-offset-3 {
        margin-right: 25%;
        margin-left: 0;
    }
    .medium-push-3 {
        right: 25%;
        left: auto;
    }
    .medium-pull-3 {
        left: 25%;
        right: auto;
    }
    .medium-offset-4 {
        margin-right: 33.3333%;
        margin-left: 0;
    }
    .medium-push-4 {
        right: 33.3333%;
        left: auto;
    }
    .medium-pull-4 {
        left: 33.3333%;
        right: auto;
    }
    .medium-offset-5 {
        margin-right: 41.6667%;
        margin-left: 0;
    }
    .medium-push-5 {
        right: 41.6667%;
        left: auto;
    }
    .medium-pull-5 {
        left: 41.6667%;
        right: auto;
    }
    .medium-offset-6 {
        margin-right: 50%;
        margin-left: 0;
    }
    .medium-push-6 {
        right: 50%;
        left: auto;
    }
    .medium-pull-6 {
        left: 50%;
        right: auto;
    }
    .medium-offset-7 {
        margin-right: 58.3333%;
        margin-left: 0;
    }
    .medium-push-7 {
        right: 58.3333%;
        left: auto;
    }
    .medium-pull-7 {
        left: 58.3333%;
        right: auto;
    }
    .medium-offset-8 {
        margin-right: 66.6667%;
        margin-left: 0;
    }
    .medium-push-8 {
        right: 66.6667%;
        left: auto;
    }
    .medium-pull-8 {
        left: 66.6667%;
        right: auto;
    }
    .medium-offset-9 {
        margin-right: 75%;
        margin-left: 0;
    }
    .medium-push-9 {
        right: 75%;
        left: auto;
    }
    .medium-pull-9 {
        left: 75%;
        right: auto;
    }
    .medium-offset-10 {
        margin-right: 83.3333%;
        margin-left: 0;
    }
    .medium-push-10 {
        right: 83.3333%;
        left: auto;
    }
    .medium-pull-10 {
        left: 83.3333%;
        right: auto;
    }
    .medium-offset-11 {
        margin-right: 91.6667%;
        margin-left: 0;
    }
    .medium-push-11 {
        right: 91.6667%;
        left: auto;
    }
    .medium-pull-11 {
        left: 91.6667%;
        right: auto;
    }
    .medium-offset-12 {
        margin-right: 100%;
        margin-left: 0;
    }
    .medium-push-12 {
        right: 100%;
        left: auto;
    }
    .medium-pull-12 {
        left: 100%;
        right: auto;
    }
    .medium-centered {
        margin-right: auto;
        margin-left: auto;
        float: none;
    }
    .medium-uncentered {
        margin-right: 0;
        margin-left: 0;
    }
    .medium-last {
        float: left;
    }
    .medium-notlast {
        float: right;
    }
}

@media only screen and (max-width: 735px) {
    .small-offset-0 {
        margin-right: 0;
        margin-left: 0;
    }
    .small-push-0 {
        right: auto;
        left: auto;
    }
    .small-pull-0 {
        left: auto;
        right: auto;
    }
    .small-offset-1 {
        margin-right: 8.3333%;
        margin-left: 0;
    }
    .small-push-1 {
        right: 8.3333%;
        left: auto;
    }
    .small-pull-1 {
        left: 8.3333%;
        right: auto;
    }
    .small-offset-2 {
        margin-right: 16.6667%;
        margin-left: 0;
    }
    .small-push-2 {
        right: 16.6667%;
        left: auto;
    }
    .small-pull-2 {
        left: 16.6667%;
        right: auto;
    }
    .small-offset-3 {
        margin-right: 25%;
        margin-left: 0;
    }
    .small-push-3 {
        right: 25%;
        left: auto;
    }
    .small-pull-3 {
        left: 25%;
        right: auto;
    }
    .small-offset-4 {
        margin-right: 33.3333%;
        margin-left: 0;
    }
    .small-push-4 {
        right: 33.3333%;
        left: auto;
    }
    .small-pull-4 {
        left: 33.3333%;
        right: auto;
    }
    .small-offset-5 {
        margin-right: 41.6667%;
        margin-left: 0;
    }
    .small-push-5 {
        right: 41.6667%;
        left: auto;
    }
    .small-pull-5 {
        left: 41.6667%;
        right: auto;
    }
    .small-offset-6 {
        margin-right: 50%;
        margin-left: 0;
    }
    .small-push-6 {
        right: 50%;
        left: auto;
    }
    .small-pull-6 {
        left: 50%;
        right: auto;
    }
    .small-offset-7 {
        margin-right: 58.3333%;
        margin-left: 0;
    }
    .small-push-7 {
        right: 58.3333%;
        left: auto;
    }
    .small-pull-7 {
        left: 58.3333%;
        right: auto;
    }
    .small-offset-8 {
        margin-right: 66.6667%;
        margin-left: 0;
    }
    .small-push-8 {
        right: 66.6667%;
        left: auto;
    }
    .small-pull-8 {
        left: 66.6667%;
        right: auto;
    }
    .small-offset-9 {
        margin-right: 75%;
        margin-left: 0;
    }
    .small-push-9 {
        right: 75%;
        left: auto;
    }
    .small-pull-9 {
        left: 75%;
        right: auto;
    }
    .small-offset-10 {
        margin-right: 83.3333%;
        margin-left: 0;
    }
    .small-push-10 {
        right: 83.3333%;
        left: auto;
    }
    .small-pull-10 {
        left: 83.3333%;
        right: auto;
    }
    .small-offset-11 {
        margin-right: 91.6667%;
        margin-left: 0;
    }
    .small-push-11 {
        right: 91.6667%;
        left: auto;
    }
    .small-pull-11 {
        left: 91.6667%;
        right: auto;
    }
    .small-offset-12 {
        margin-right: 100%;
        margin-left: 0;
    }
    .small-push-12 {
        right: 100%;
        left: auto;
    }
    .small-pull-12 {
        left: 100%;
        right: auto;
    }
    .small-centered {
        margin-right: auto;
        margin-left: auto;
        float: none;
    }
    .small-uncentered {
        margin-right: 0;
        margin-left: 0;
    }
    .small-last {
        float: left;
    }
    .small-notlast {
        float: right;
    }
}

@font-face {
    font-family: "AppleIcons";
}

@font-face {
    font-family: "AppleIcons";
}

@font-face {
    font-family: "AppleIcons";
}

.icon:before,
.icon:after,
.icon .icon-htc {
    font-family: "AppleIcons";
    font-size: inherit;
    line-height: 1;
}

.icon:after,
.icon .icon-htc {
    padding-right: 0.3em;
    padding-left: 0;
}

.icon-before:before,
.icon-before:after,
.icon-before .icon-htc {
    font-family: "AppleIcons";
    font-size: inherit;
    line-height: 1;
}

.icon-before:before,
.icon-before .icon-htc {
    padding-left: 0.3em;
    padding-right: 0;
}

.icon-standalone:before,
.icon-standalone:after,
.icon-standalone .icon-htc {
    font-family: "AppleIcons";
    font-size: inherit;
    line-height: 1;
}

.icon-standalone:after,
.icon-standalone .icon-htc {
    padding-right: 0;
    padding-left: 0;
}

.icon-font {
    font-family: "AppleIcons";
}

.more:before,
.more:after,
.more .icon-htc {
    font-family: "AppleIcons";
    font-size: inherit;
    line-height: 1;
}

.more:after,
.more .icon-htc {
    padding-right: 0.3em;
    padding-left: 0;
}

.button {
    font-size: 15px;
    line-height: 32px;
}

@-moz-document url-prefix() {
    .button {
        line-height: 31px;
    }
}

.button-buynow,
.button-compact {
    font-size: 13px;
    line-height: 22px;
}

@-moz-document url-prefix() {
    .button-buynow,
    .button-compact {
        line-height: 21px;
    }
}

.sosumi ol,
.sosumi ul {
    padding-left: 16px;
    padding-right: 16px;
}

html.oldie .sosumi ol,
html.oldie .sosumi ul {
    text-indent: 16px;
}

.sosumi ul {
    margin-left: -16px;
    margin-right: -16px;
}

.sosumi p,
.sosumi li {
    font-size: 12px;
    line-height: 1.3333;
}

@media only screen and (max-width: 1068px) {
    .sosumi p,
    .sosumi li {
        font-size: 12px;
        line-height: 1.3333;
    }
}

@media only screen and (max-width: 735px) {
    .sosumi p,
    .sosumi li {
        font-size: 12px;
        line-height: 1.3333;
    }
}

.sosumi small {
    font-size: 1em;
}

.footer-wrapper .sosumi {
    margin-right: auto;
    margin-left: auto;
}

@media only screen and (max-width: 735px) {
    .footer-wrapper .sosumi {
        padding-right: 5%;
        padding-left: 5%;
    }
}

html.oldie .footer-wrapper .sosumi {
    padding-left: 16px;
    padding-right: 16px;
}

html.oldie .footer-wrapper .sosumi ul {
    padding-left: 0;
    padding-right: 0;
}

.violator {
    font-size: 15px;
    line-height: 32px;
}

@-moz-document url-prefix() {
    .violator {
        line-height: 31px;
    }
}

.violator-compact {
    font-size: 13px;
    line-height: 22px;
}

@-moz-document url-prefix() {
    .violator-compact {
        line-height: 21px;
    }
}

.section-content,
.section-header {
    margin-right: auto;
    margin-left: auto;
}

.image-center {
    margin-right: auto;
    margin-left: auto;
}

@media only screen and (max-width: 735px) {
    .section-hero .intro {
        font-size: 12px;
    }
}

@media only screen and (max-width: 735px) {
    .section-models .section-content {
        font-size: 0;
        white-space: normal;
    }
}

@media only screen and (max-width: 735px) {
    .select-trigger {
        margin: 1px 1px 1px 0;
        font-size: 21px;
    }
    .select-trigger.last {
        margin-left: 1px;
        margin-right: 0;
    }
}

.select-trigger.selected .check {
    margin-right: auto;
    margin-left: auto;
}

.select-trigger .check {
    margin-right: auto;
    margin-left: auto;
}

.select-trigger .check.show-only-for-small {
    right: 50%;
    left: auto;
    margin-right: -11px;
    margin-left: 0;
}

.select-trigger .with-retina {
    font-size: 14px;
    line-height: 2;
}

.select-trigger ul {
    text-align: right;
    margin: 0 60px 0 24px;
    font-size: 16px;
    line-height: 1.367;
}

@media only screen and (max-width: 735px) {
    .select-trigger ul {
        margin: 0 30px 0 10px;
    }
}

.select-trigger li {
    margin-bottom: 7px;
}

@media only screen and (max-width: 735px) {
    .select-trigger li {
        line-height: 1.367;
    }
}

@media only screen and (max-width: 735px) {
    .select-status.sticky {
        font-size: 14px;
    }
}

@media only screen and (max-width: 735px) {
    .select-status.sticky .intro {
        font-size: 0.7778em;
    }
}

span[lang='en'] {
    white-space: nowrap;
}

.large-hide { display: none; }

@media only screen and (max-width: 1068px) {
    .medium-hide {
        display: none;
    }
}


@media only screen and (max-width: 735px) {
    .small-hide {
        display: none;
    }
    .small-show { display: block; }
}




@media only screen and (max-width: 735px) {
    .section-models.us-height-fix-20131114 { height: 665px; }

    .section-models.us-height-fix-20131114 .select-trigger { height: 610px; }

     .select-status.sticky { margin-top: 5px; }
}



/*------------------------------------*\
    END LOCAL FIXES
\*------------------------------------*/
